Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006293 [DCSS] Bug Report minor have not tried 2012-10-09 01:56 2014-07-11 08:07
Reporter zkyp View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.12 ancient branch
Summary 0006293: Slime creature ends up in teleport trap while stairdancing but does not teleport
Description Nothing more, nothing less.

CZO/zkyp
Additional Information
Tags No tags attached.
Attached Files png file icon stairdancemaster.png [^] (71,914 bytes) 2012-10-09 01:56

- Relationships

-  Notes
(0022637)
rchandra (reporter)
2013-05-11 20:06

This also happen if you use ctele to stand on a trap, and then swap with an allied monster.

http://dobrazupa.org/saves/rchandra-crawl-0.12-130511-1805.tar.bz2 [^]
(0026724)
PleasingFungus (administrator)
2014-07-11 08:07

Fixed both of these about a month ago.

- Issue History
Date Modified Username Field Change
2012-10-09 01:56 zkyp New Issue
2012-10-09 01:56 zkyp File Added: stairdancemaster.png
2013-03-29 05:52 mumra Issue Monitored: mumra
2013-05-11 20:06 rchandra Note Added: 0022637
2014-07-11 08:07 PleasingFungus Note Added: 0026724
2014-07-11 08:07 PleasingFungus Status new => resolved
2014-07-11 08:07 PleasingFungus Fixed in Branch => 0.15 development branch
2014-07-11 08:07 PleasingFungus Resolution open => done
2014-07-11 08:07 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker